* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(247,102,71, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hrtal-441_frqbs:after { display: table; content: ''; clear: both; }

.n_919__c { clear: both; }

.pbyib_32__eti { width: 1000px; margin: 0 auto; }


.fjech_619-aarr
{
	display: block;
}

.fjech_619-aarr:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.pbyib_32__eti
{
	margin-top: 70px;
}

.lhf-323_frd 
{
	display: table;
	position: relative;
}



.kbghv-487_co
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.kbghv-487_co > a
{
	display: block;
	float: left;
}

.kbghv-487_co > a.hj_745__d
{
	margin-right: 10px;
}

.kbghv-487_co > a.a_528-ssx
{
	margin-right: 10px;
}


.kbghv-487_co > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.kbghv-487_co > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.kbghv-487_co > a.hj_745__d > div > span
{
	background-image: url(../images/FB.png);
}

.kbghv-487_co > a.a_528-ssx > div > span
{
	background-image: url(../images/X.png);
}

.kbghv-487_co > span.wgcsa_856-f
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.uhgi-501_sdzic 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bjv-228_rj { background-color: #171717; }

.bjv-228_rj .puwp_649-pcu 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bjv-228_rj .vwgeb_182-oaw { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bjv-228_rj .vwgeb_182-oaw > .m_278-hlchb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.vwgeb_182-oaw .j_870-hc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(247,102,71, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.tb_551__zgzi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.tb_551__zgzi > .qbfl_678-j 
{
	float: right;
}


.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi.active > .ujcq_379-ew
{
	visibility: visible;
}

.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul > li
{
	display: block;
}

.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul > li > a:hover
{
	color: rgba(247,102,71, 1);
	background: #f0f0f0;
}


.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul > li > a > .qwnrh_616__f
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul > li > a > .qwnrh_616__f > .cgc_360__faor
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul > li > a:hover > .qwnrh_616__f > .cgc_360__faor
{
	 
}

.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul > li > a > .qwnrh_616__f > .cgc_360__faor > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul > li > a > .d_661__cdhbq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul > li > a:hover > .d_661__cdhbq
{
	text-decoration: underline;
}




.qbfl_678-j > .ie_748-xvi > .gaf_378-bkg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qbfl_678-j > .ie_748-xvi.active > .gaf_378-bkg
{
	background: #f5f5f5;
}


.qbfl_678-j > .ie_748-xvi > .gaf_378-bkg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.tb_551__zgzi .n_860__ire
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.tb_551__zgzi .n_860__ire > span
{
	display: inline-block;
	color: #f5f5f5;
}


.tb_551__zgzi .ie_748-xvi.active .n_860__ire > span
{
	color: #171717;
}



.tb_551__zgzi .eeii-233_eq
{
	height: 24px;
	width: 34px;
}

.tb_551__zgzi .eeii-233_eq > .qk-781_zv
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.tb_551__zgzi .ie_748-xvi.active .eeii-233_eq > .qk-781_zv
{
	border:1px solid #171717;
}

.tb_551__zgzi .eeii-233_eq > .qk-781_zv > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.syr-263_c 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.syr-263_c > .yasi_106-d
{
	display: table;
	margin-top: 70px;
}



.syr-263_c > .yasi_106-d > *
{
	display: table-cell;
	vertical-align: middle;
}

.syr-263_c > .yasi_106-d > .c_164-ecfp
{
	width: 440px;
	max-width: 440px;
}

.syr-263_c > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.syr-263_c > h1 .qrzzx_115-tsd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.syr-263_c > .qiduy_867__rqdjs
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.c_164-ecfp > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(247,102,71, 1);
}


.c_164-ecfp > .hm_300-btb
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hm_300-btb.giqf-284_lpr
{
	margin-right: 100px;
}


.hm_300-btb > h3.glg_719__jc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hm_300-btb.giqf-284_lpr > h3.glg_719__jc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.c_164-ecfp > .hm_300-btb .pworc_740-dpj
{
	
}


.hm_300-btb .atmuh_400-sxrnm
{
	display: none;
}


.hm_300-btb .pworc_740-dpj.ked_244-espy
{
	margin-top: 20px;
}

.hm_300-btb .pworc_740-dpj .oxb-226_xe {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hm_300-btb.giqf-284_lpr .pworc_740-dpj .oxb-226_xe
{
	font-size: 16px;
	font-weight: normal;
}



.hm_300-btb .pworc_740-dpj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hm_300-btb.giqf-284_lpr .pworc_740-dpj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hm_300-btb .pworc_740-dpj .h-359_hn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hm_300-btb.giqf-284_lpr .pworc_740-dpj .h-359_hn
{
	max-width: 384px;
	font-size:16px;
}

.hm_300-btb .fejvc-3_sbfnj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hm_300-btb.giqf-284_lpr .fejvc-3_sbfnj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gkjze_342__g
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gkjze_342__g > .ed_390-bg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gkjze_342__g > .ed_390-bg.vdbn_343-afce
{
	right: -10px;
	top:-10px;
}

.gkjze_342__g > .ed_390-bg.ioy-409_xi
{
	top:0px;
	right: -20px;
}

.gkjze_342__g > .ed_390-bg > .ach_939__raa
{
	display: table-cell;
	vertical-align: middle;
}


.gkjze_342__g > .ed_390-bg .g_9__hbfz
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gkjze_342__g > .ed_390-bg .glkr_163-qa
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ase-923_o > .gkjze_342__g > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.syr-263_c > .yasi_106-d > .ebw_865__bdxa
{
	width: 280px;
}


.ebw_865__bdxa > .drsag-516_d
{
    font-size: 16px;
    line-height: 180%;
}


.ebw_865__bdxa > .drsag-516_d > b, .ebw_865__bdxa > .drsag-516_d > h2, .ebw_865__bdxa > .drsag-516_d > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ebw_865__bdxa > .drsag-516_d > ol
{
	padding-left: 20px;
}


main
{
	
}


.gq-368_e
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hcfdf_677__rwsp
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hcfdf_677__rwsp > li
{
	display: inline-block;
}

.hcfdf_677__rwsp > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(247,102,71, 1);
}

.hcfdf_677__rwsp > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hcfdf_677__rwsp > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hcfdf_677__rwsp > li.active > a
{
	color: #545454;
}




.prna_493__cgsa 
{ 
	margin-bottom: 50px; 

}



.prna_493__cgsa > .iuww_139__itifm
{
	 padding: 30px;
	overflow: hidden;
}


.prna_493__cgsa > .iuww_139__itifm:after { display: table; content: ''; clear: both; }




.prna_493__cgsa h1 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.prna_493__cgsa h1 .qrzzx_115-tsd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.prna_493__cgsa h2 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.prna_493__cgsa h2:first-child
{
	padding-top: 0px;
}

.prna_493__cgsa .iuww_139__itifm > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.prna_493__cgsa .iuww_139__itifm > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.prna_493__cgsa h2:first-child
{
	padding-top: 0px;
	color: rgba(247,102,71, 1); 
}


.prna_493__cgsa h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.prna_493__cgsa h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.prna_493__cgsa h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iuww_139__itifm ul { margin-top: 12px; }


.iuww_139__itifm ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.iuww_139__itifm ul.clear > li, .iuww_139__itifm ol.clear > li 
{
	clear: both;
}

.iuww_139__itifm ul.clear > li:after, .iuww_139__itifm ol.clear > li:after { display: block; content: ''; clear: both; }


.iuww_139__itifm ul.bigbv-584_ct
{
	margin-top: 0px !important;
}

.iuww_139__itifm ul.bigbv-584_ct > li 
{
	margin-left: 0px !important;
}

.iuww_139__itifm ol { margin-left: 20px; margin-top: 12px; }

.iuww_139__itifm ol > li { padding-left: 6px;  margin-bottom: 12px;}


.iuww_139__itifm ul.list-recomend
{
	
}

.iuww_139__itifm ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.iuww_139__itifm ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.iuww_139__itifm ul.list-recomend > li .dscr_img .date, .iuww_139__itifm ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.iuww_139__itifm ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.iuww_139__itifm .lyg_14-agppd > .ccmaf_667-vjh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.iuww_139__itifm .lyg_14-agppd > .exs_580-r
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(247,102,71, 1);
}


.prna_493__cgsa > .iuww_139__itifm.gq-368_e.igz-495_zccxd 
{
	margin-bottom: 50px;
}


.prna_493__cgsa > .iuww_139__itifm.gq-368_e.igz-495_zccxd h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(247,102,71, 1);
}


.igz-495_zccxd table.cat-409_iqdj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.igz-495_zccxd table.cat-409_iqdj tfoot td b
{
	text-align: center;
}


.igz-495_zccxd table.cat-409_iqdj td
{
	width: 50%;
}


.prna_493__cgsa table { border-collapse: separate; border-spacing: 3px; }

.prna_493__cgsa td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.prna_493__cgsa th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cat-409_iqdj
{
	width: 100%;
}

table.cat-409_iqdj td
{
	padding: 0;
}

table.cat-409_iqdj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cat-409_iqdj a:hover
{
	background: rgba(247,102,71, 1);
	color: white;
}


table.gcpi-0_xfim
{
	width: 100%;
}


table.gcpi-0_xfim th
{
	text-align: left;
	font-weight: bold;
}

table.gcpi-0_xfim th.jj-516_c
{
	max-width: 200px;
}
table.gcpi-0_xfim th.gvce_432-d
{
	max-width: 100px;
}
table.gcpi-0_xfim th.ubcg-403_zd
{
	
}

table.gcpi-0_xfim td
{
	padding: 5px 10px;
}

table.gcpi-0_xfim tr.i-49_j td
{
	font-weight: bold;
	border-top: 2px solid rgba(247,102,71, 1);
	border-bottom: 2px solid rgba(247,102,71, 1);
}

table.gcpi-0_xfim tr.i-49_j td:first-child
{
	border-left: 2px solid rgba(247,102,71, 1);
}

table.gcpi-0_xfim tr.i-49_j td:last-child
{
	border-right: 2px solid rgba(247,102,71, 1);
}

table.gcpi-0_xfim tr:hover td
{
	background-color: rgba(247,102,71, 0.2);
}

table.gcpi-0_xfim td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.eannu_514__gocw.g_494-idmc
{ 
	margin-bottom: 50px; 

}


.eannu_514__gocw.g_494-idmc h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.prx-223_fqps
{
	padding: 30px;
}


.eannu_514__gocw ul
{
	display: block;
}

.eannu_514__gocw ul.bigbv-584_ct > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.eannu_514__gocw ul.bigbv-584_ct > li:after
{ display: table; content: ''; clear: both; }



.eannu_514__gocw ul.bigbv-584_ct > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.eannu_514__gocw ul.bigbv-584_ct > li:not(:last-child)
{
	padding-top: 30px;
}


.eannu_514__gocw ul.bigbv-584_ct > li:last-child, .eannu_514__gocw.rj-514_jt .iuww_139__itifm ul > li:last-child
{
	margin-bottom: 0px;
}


.eannu_514__gocw ul.bigbv-584_ct > li .vcb-880_m
{
	margin-bottom: 12px;
}

.eannu_514__gocw ul.bigbv-584_ct > li .vcb-880_m > i
{
	font-size: 18px;
	font-style: italic;
}

.eannu_514__gocw ul.bigbv-584_ct > li .hch_420-u
{
	float: left;
}


.eannu_514__gocw ul.bigbv-584_ct > li .hch_420-u img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.eannu_514__gocw ul.bigbv-584_ct > li .yc_778__ypa
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.eannu_514__gocw ul.bigbv-584_ct > li .item_rev
{
	display: none;
}

.eannu_514__gocw .ome-834_fj
{
	margin-top: 20px;
	text-align: center;
}



.eannu_514__gocw .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jchi_369__psu.g_494-idmc
{ 
	margin-bottom: 50px; 

}

.jchi_369__psu.g_494-idmc h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jchi_369__psu.g_494-idmc ul
{
	display: table;
	width: 100%;
}

.jchi_369__psu.g_494-idmc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jchi_369__psu.rj-514_jt .iuww_139__itifm ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jchi_369__psu ul > li:last-child, .jchi_369__psu.rj-514_jt .iuww_139__itifm ul > li:last-child
{
	margin-bottom: 0px;
}


.jchi_369__psu ul > li .i_499__sbzeq
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(247,102,71, 1);
}


.jchi_369__psu ul > li .rkfkt_439__ri
{
	overflow: hidden;
    border: 2px solid rgba(247,102,71, 1);
}

.jchi_369__psu ul > li .rkfkt_439__ri > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jchi_369__psu ul > li .lpa_425-g
{
	margin-bottom: 12px;
}

.jchi_369__psu ul > li .dc-536_phfrh
{
	color: #777777;
}



.jchi_369__psu .gjrle-135_pnj
{
	margin-top: 20px;
	text-align: center;
}




.avi_881__x 
{ 
	margin-bottom: 50px;
}

.avi_881__x .tma_743-afpig:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.avi_881__x .tma_743-afpig 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.avi_881__x .tma_743-afpig img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.avi_881__x .p-138_vm 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.enzff-918_nca
{
	display: block;
	line-height: 130%;

}

.enzff-918_nca > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.enzff-918_nca > div > dt
{
	display:inline-block;
}

.enzff-918_nca > div > dd
{
	display:inline;
}

.avi_881__x .oc_578__dadaz
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.avi_881__x h2 
{ 
    color: rgba(247,102,71, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ge_790-otc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(247,102,71, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ge_790-otc > .f-223_m
{
	display: table;
	width: 100%;
}


.ge_790-otc > .f-223_m > *
{
	display: table-cell;
	vertical-align: top;
}


.ge_790-otc .gkjze_342__g > img
{
	max-width: 400px;
}



.ky_442-ned 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.t_701__az
{
	display: block;
	margin-right: 40px;
}


.t_701__az li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.t_701__az li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.t_701__az li a:hover
{
	text-decoration: underline;
}

.moby-467_d { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.moby-467_d .tyjbe_326-ldgba
{
	display: block;
	text-decoration: none;
}

.moby-467_d .tyjbe_326-ldgba .qrzzx_115-tsd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.moby-467_d h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.moby-467_d .uwjaf_10__ciqe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);

}


.uwjaf_10__ciqe a
{
	color: #FFFFFF;
	text-decoration: none;
}

.uwjaf_10__ciqe a:hover
{
	text-decoration: underline;
}



.moby-467_d .thb_907__lsi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.moby-467_d .bo_866__a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dben-356_gq
{
	padding: 30px;
    overflow: hidden;
}


.dben-356_gq > .n_600-m
{
	float: right;
	width: 50%;
}

.dben-356_gq > .n_600-m > .bm-302_n
{
	padding-left: 20px;
	border-left: 3px solid rgba(247,102,71, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dben-356_gq > .n_600-m > .bm-302_n > .enzff-918_nca
{
	margin-top: 20px;
}

.dben-356_gq > .dma_618-lk
{
	float: left;
	width: 50%;
}

.dben-356_gq > .dma_618-lk form
{
	display: block;
	width: 100%;
}

.dben-356_gq > .dma_618-lk .ad_818__bh
{
	margin-top: 20px;
}

.dben-356_gq > .dma_618-lk .n_989__vf
{
	display: none;
}


.dben-356_gq > .dma_618-lk .ad_818__bh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dben-356_gq > .dma_618-lk .ad_818__bh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dben-356_gq > .dma_618-lk .ad_818__bh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dben-356_gq > .dma_618-lk .ad_818__bh .raiwf-347_k {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dben-356_gq > .dma_618-lk .ib-665_avd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(247,102,71, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.pbyib_32__eti { width: 100%; }
	
.bjv-228_rj { text-align: center; }
	
	
	
	
.bjv-228_rj .vwgeb_182-oaw
	{
		
		
	}

	
	

	
	
	
	.kbghv-487_co
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.kbghv-487_co > a
{
	
}

	
.kbghv-487_co > a.a_528-ssx
{
	margin-right: 0px;
}
	
.kbghv-487_co > a > div
{
    width: 24px;
	height: 24px;
}

.kbghv-487_co > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.kbghv-487_co > a.hj_745__d > div > span
{
	
}

.kbghv-487_co > a.a_528-ssx > div > span
{
	
}


.kbghv-487_co > span.wgcsa_856-f
{
	display: none;
}
	

	
	
	.uhgi-501_sdzic
	{
		width: auto;
	}
	
	
	.tb_551__zgzi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi:not(.active)
	{
		position: relative;
	}
	
	
		.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qbfl_678-j > .ie_748-xvi > .gaf_378-bkg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew
	{
		
		display: none;
	}
	


.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi.active > .ujcq_379-ew
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul
{
	display: block;
	max-height:300px;
}

.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul > li
{
	
}
	
	
.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul > li:after 
{ display: table; content: ''; clear: both; }	

.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.tb_551__zgzi > .qbfl_678-j > .ie_748-xvi > .ujcq_379-ew > ul > li > a > .d_661__cdhbq
{
	font-size: 14px;	
}
	
	
	
.qbfl_678-j > .ie_748-xvi > .gaf_378-bkg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qbfl_678-j > .ie_748-xvi.active > .gaf_378-bkg > *
{
	font-size: 16px;
}	
		
.qbfl_678-j > .ie_748-xvi:not(.active) > .gaf_378-bkg > .n_860__ire
{
	display: none;
}
	
	
	
.tb_551__zgzi .eeii-233_eq
{
	width: 24px;
}

.tb_551__zgzi .eeii-233_eq > .qk-781_zv
{
	width: 24px;
	height: 24px;
}
	
	
.tb_551__zgzi .ie_748-xvi:not(.active) .eeii-233_eq > .qk-781_zv
{
	margin-left: 0px;
}

.tb_551__zgzi .ie_748-xvi.active .eeii-233_eq > .qk-781_zv
{
	border:1px solid #171717;
}

.tb_551__zgzi .eeii-233_eq > .qk-781_zv > img
{
	height: 24px;
}
	

.bjv-228_rj .vwgeb_182-oaw > .m_278-hlchb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.vwgeb_182-oaw .j_870-hc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.tb_551__zgzi.vdbn_343-afce
	{
		float: none;
	}
	
.tb_551__zgzi.vdbn_343-afce > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.tb_551__zgzi .vcb-880_m
	{
		line-height: 18px;
	}
	
	.tb_551__zgzi .eeii-233_eq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.tb_551__zgzi .eeii-233_eq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.syr-263_c {
    padding: 30px 20px;
	}
	
	.syr-263_c > .yasi_106-d
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.syr-263_c > .yasi_106-d > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.syr-263_c > .yasi_106-d > .ase-923_o
	{
		padding-top: 10px
	}
	
	.syr-263_c > .yasi_106-d > .c_164-ecfp
	{
		width: 100%;
		padding-top: 30px
	}
	
	.c_164-ecfp > .hm_300-btb
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ase-923_o > .gkjze_342__g > img
	{
		max-width: none;
		width: 100%;
	}
	
	.syr-263_c > .yasi_106-d > .ebw_865__bdxa
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.pbyib_32__eti
	{
		margin-top: 30px;
	}
		
	.prna_493__cgsa { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.prna_493__cgsa h2 { padding-bottom:20px; }
	.prna_493__cgsa > .iuww_139__itifm
	{
		padding: 20px;
	}

	.prna_493__cgsa p + h2 { }
	.prna_493__cgsa ul { }
	.prna_493__cgsa li { }
	.prna_493__cgsa table { width: 100% !important; }
	
	.prna_493__cgsa img { max-width: 100% !important; }
	

	.eannu_514__gocw.g_494-idmc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eannu_514__gocw.g_494-idmc h2
	{
		padding-bottom: 20px;
	}
	
	.eannu_514__gocw.g_494-idmc ul
	{
		display: block;
	}
	
	.eannu_514__gocw.g_494-idmc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.eannu_514__gocw.g_494-idmc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.eannu_514__gocw ul.bigbv-584_ct > li > .hch_420-u
	{
		float: none !important;
	}
	
	.eannu_514__gocw ul.bigbv-584_ct > li > .yc_778__ypa
	{
		padding: 0px;
	}
	
	
		.jchi_369__psu.g_494-idmc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jchi_369__psu.g_494-idmc h2
	{
		padding-bottom: 20px;
	}
	
	.jchi_369__psu.g_494-idmc ul
	{
		display: block;
	}
	
	.jchi_369__psu.g_494-idmc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jchi_369__psu.g_494-idmc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jchi_369__psu.g_494-idmc ul > li .yc_778__ypa
	{
		padding: 0px;
	}
	
	.prx-223_fqps
	{
		    padding: 20px;
	}
	
	
	.avi_881__x
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.avi_881__x h2
	{
		padding-bottom: 20px;
		
	}
	
	.avi_881__x .tma_743-afpig
	{
		padding: 20px;
	}
	
	.avi_881__x .tma_743-afpig img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.avi_881__x .oc_578__dadaz
	{
		padding-left: 0px;
	}
	
	
	
	
	.ge_790-otc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ge_790-otc > .f-223_m
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.f-223_m > .a-73_egiu
	{
		display: block;
	}
	
	.f-223_m > .vmaos_691-uxvlr
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.f-223_m > .vmaos_691-uxvlr > .gkjze_342__g
	{
		
	}
	
	
	.hm_300-btb.giqf-284_lpr
	{
		margin-right: 0;
	}
	
	
	.hm_300-btb.giqf-284_lpr .pworc_740-dpj > input
	{
		max-width: none;
	}
	
	.hm_300-btb.giqf-284_lpr .fejvc-3_sbfnj
	{
		max-width: none;
	}
	
	
	.gkjze_342__g > .ed_390-bg.ioy-409_xi
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.moby-467_d
	{
		text-align: center;
	}
	
	.t_701__az
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.t_701__az li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.t_701__az li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hcfdf_677__rwsp
	{
		margin-left: 20px !important;
		
	}
	
	.hcfdf_677__rwsp > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.prna_493__cgsa table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cat-409_iqdj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.prna_493__cgsa > .iuww_139__itifm.gf-858_dafc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.iuww_139__itifm ul.list-recomend > li
{
	display: block;
}
	
.dben-356_gq > .dma_618-lk
{
	width: 100%;
	float: none;
}
	
.dben-356_gq > .n_600-m
{
	width: 100%;
	float: none;
}

.dben-356_gq > .n_600-m > .bm-302_n
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


